/* kunstverein-schwabing - CSS für Bildschirm-Ausgabe
1. Kalibrierung und Allgemeine HTML-Elemente */
html { height: 101%; } /*  erzwingt im Firefox eine Scrollbar*/
* { margin: 0; 	padding: 0; }
h1, h2 { margin-bottom: 5px; margin-top: 5px; }
body {
	color: #333333;
	font: small 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
h1 {
	font-size: 130%;
	color: #333333;
	font-weight: bolder;
}
h2 {font-size: 110%;}
h3 {
	font-size: 100%;
	font-weight: bold;
}
#text ul {
	margin: 10px;
	padding-left: 10px;
}
#text p {
	margin-top: 5px;
	margin-bottom: 5px;
}
#text .text-rot {
	color: #FF0000;
}
a {text-decoration: none; color: #660000; }
a:link { color: #660000; text-decoration: none; }
a:visited { color: #660000; text-decoration: none; }
a:hover, a:focus {
	color: #990000;
	border-bottom-color: #990000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
a:active {
	color: #990000;
	text-decoration: none; }
hr {
	border: 0; /* Für Firefox und Opera */
	border-top: solid 1px #FF6600;
	border-bottom: solid 1px #FF6600;}
/* =======   2. Layout-Bereiche ====================== */
#wrapper{
	width: 95%;
	margin-left: 20px;
	margin-right: 20px;
	height: 100%;
}
#kopf {
	padding-left: 100px;
	margin-top: 20px;
	padding-bottom: 5px;
}
#kopf .text-zeile {
	font-size: x-small;
	color: #666666;
	line-height: 12px;
}
#kopf .text-rot {
	color: #FF0000;
	font-size: x-small;
	line-height: 12px;
}
#kopf p {
margin-bottom: 10px;
}
#kopf a:hover, a:focus {
	text-decoration: none;
	border-bottom: 0;
}
#inhalt {
	margin-bottom: 15px;
	margin-left: 95px;
	width: 550px;
}
div#rahmen div {clear: left;}
ul#menue {
	display: block;
	text-decoration: none;
	color: #666666;
	font-weight: bolder;
	border-bottom: 0;
	 }
ul#menue li {
	list-style: none;
	float: left;
	width: auto;
	position: relative;
	padding: 1px 2px 1px 2px;
}
*:first-child+html ul#menue li {  /* Korrektur fuer den IE 7 */
	margin-bottom: -0.1em;
}
ul#menue li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	background-color: #FFFFFF;
	width: auto;
}
ul#menue li ul li {
	display: block;
}
ul#menue a {
	display: block;
	padding: 1px 2px 3px 2px;
	text-decoration: none;
	color: #666666;
	font-weight: bolder;
	border-bottom: 0;
}
* html ul#menue a {  /* nur fuer IE erforderlich */
	width: 100%;
	width: 6.4em;
}
ul#menue a:hover {
	color: #EA2813;
	text-decoration: underline;
}
/* Erweiterung zur dynamischen Ein-/Ausblendung */
ul#menue li>ul {
	display: none;
	top: 1,5em;
}
ul#menue li:hover>ul, ul#menue li>a#aktuell+ul {
	display: block;
}
/* Workaround fuer den IE 7 */
*:first-child+html ul#menue ul {
	background-color:#FFFFFF; padding-bottom: 0px;
}
#soviele #menue01 a, #artists #menue02 a, 
#exhibitions #menue03 a, #publications #menue04 a,
#news #menue05 a, #links #menue06 a,
#contact #menue07 a {
	color: #EA2813;
}
ul#menue li#menue07 li a {
	padding-top: 2px;
}
#textwrap {
	float:left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-left: 5px;
}
#textwrap img {
	float: left;
	margin-right: 20px;
}
#text p {
	margin-top: 5px;
	margin-bottom: 5px;
}
div.clearall {clear: both;}
/*ul#menue #menue07 a {
	font-weight: normal;
	padding-left: 40px;
}*/
/* ul#menue04 li{
	line-height: 50;
}*/
